.page__body {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
}

.background-wrapper {
  background: url(../images/background.jpg);
  background-size: cover;
  height: auto;
}

.container {
  width: 1030px;
  margin: 0 auto;
}

/* HEADER */

.page__header {
  padding-top: 46px;
}

.flex-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 17px;
}

.logo-link {
  display: flex;
  align-items: center;
}

.logo-text {
  font-weight: 700;
  font-size: 18px;
  color: #fff;
  height: 51px;
  margin: 0;
  padding-left: 8px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.milan {
  font-weight: 700;
  font-size: 29px;
  line-height: 29px;
}

.logo-img {
  background-image: url(../icons/logowhite.png);
  width: 53px;
  height: 47px;
  margin: 0;
}

.logo-link:hover .logo-text {
  color: #f26522;
}

.logo-link:hover .logo-img {
  background-image: url(../icons/logoorange.png);
}

.contact {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}

.contact-link {
  color: #fff;
}

.contact-link:first-child {
  padding-bottom: 25px;
}

.contact-link:first-child:hover {
  color: #f26522;
}

.contact-link:last-child:hover {
  color: #f26522;
}

/* MAIN */
.holidays-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(3, 300px);
  grid-template-rows: repeat(2, 261px);
  grid-auto-rows: 261px;
  row-gap: 37px;
  justify-content: space-between;
}

.list-link {
  position: relative;
  display: block;
  height: 100%;

  overflow: hidden;
}

.list-img {
  width: 100%;
  height: 220px;
  display: block;
  object-fit: cover;
  border: 5px solid transparent;
  border-image: linear-gradient(to right, #fff, #000);
  border-image-slice: 1;

  overflow: hidden;
}

.list-text {
  color: #fff;
  text-align: center;
  margin: 0;
  padding-top: 20px;

  overflow: hidden;
}

.list-link:hover .list-text {
  color: #f26522;
}

.details {
  background-color: #f26522;
  position: absolute;
  top: 220px;
  left: 0;
  opacity: 0;
  width: 100%;

  pointer-events: none;

  transition: opacity 1s ease-in-out, top 1s ease-in-out;
}

.list-link:hover .details {
  opacity: 1;
  top: 165px;

  pointer-events: all;
}

.text {
  font-size: 10px;
  line-height: 10px;
  color: #fff;
  margin: 0 0 0 16px;
  padding: 6px 0 8px;
}

.price {
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  margin: 0;
  padding: 0 0 11px 16px;
  display: inline-block;
}

.view-details {
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  margin: 0;
  padding-bottom: 11px;
  margin-left: 128px;
  display: inline-block;
  position: relative;
}

.view-details::after {
  content: url(../svg/greaterthan.svg);
  position: absolute;
  right: -16px;
}

/* FOOTER */
.footer-text {
  font-size: 12px;
  line-height: 12px;
  text-align: center;
  /* color: #fff; */
  margin-top: 52px;
  margin-bottom: 0;
  padding-bottom: 20px;
}
